2018-04-21 12:55 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002593NetSurfRISC OS-specificpublic2018-04-14 17:06
ReporterDavid Pitt 
Assigned ToMichael Drake 
SeveritycrashReproducibilitysometimes 
StatusresolvedResolutionfixed 
PlatformTitanium, ARMX6, Raspberry Pi 3BOSOS VersionOS5.23
Product Version 
Target Version3.8Fixed in Version3.8 
Summary0002593: URL crashes NetSurf
DescriptionNetSurf totally crashes stiffing the machine.

The issue is not completely reproducable, sometimes it works. Some users do not see the issue. This does not appear to be a JavaScript problem, it can happen when enabled or disabled.
Steps To ReproduceClick on this link :-

http://www.siemens-home.bsh-group.com/uk/
TagsNo tags attached.
Fixed in CI build #4321
Reported in CI build #4320
URL of problem pagehttp://www.siemens-home.bsh-group.com/uk/
Attached Files

-Relationships
+Relationships

-Notes
David Pitt

~0001746

David Pitt (reporter)

If the home page does display without error then click on one of the device links, that does seem to be repeatable.
Michael Drake

~0001747

Michael Drake (administrator)

Should be fixed in CI build 4321.
+Notes

-Issue History
Date Modified Username Field Change
2018-04-13 19:58 David Pitt New Issue
2018-04-13 19:58 David Pitt File Added: nslog.zip
2018-04-13 20:30 David Pitt Note Added: 0001746
2018-04-14 17:06 Michael Drake Assigned To => Michael Drake
2018-04-14 17:06 Michael Drake Status new => resolved
2018-04-14 17:06 Michael Drake Resolution open => fixed
2018-04-14 17:06 Michael Drake Fixed in Version => 3.8
2018-04-14 17:06 Michael Drake Target Version => 3.8
2018-04-14 17:06 Michael Drake Fixed in CI build # => 4321
2018-04-14 17:06 Michael Drake Note Added: 0001747
+Issue History